#wa-compcarousel-koyndel18uv52w {display:block !important;padding-bottom:300px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-koyndel18uv52w .indicator {top:15px;bottom:auto;}
#wa-compcarousel-koyndel18uv52w .title {bottom:0px;top:auto !important;}
#wa-compcolor-ldesfnrt1nevmg {background-color:rgba(199,199,199,0.219608);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compsubpage-jmm9nxdj3flvpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#565658;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmm9nxdj3flvpk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmm9nxdj3flvpk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmmaeo567y0ky8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmmaeo567y0ky8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmmaeo567y0ky8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ldesk83j38s1w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ldesk83j38s1w0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ldesk83j38s1w0>.wa-container-vspacer {height:0px;}
#wa-comptext-jmm9nxdj31sngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmm9nxdj31so3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmm9nyaw1k059c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-koyms6jt7dvvwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-koymtq3w4jus5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-koyn1nk86es8r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-koynfiul6es6ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ldesirre59ssns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-ldesirre59sur4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lduiw7v38je6qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-padwrapper-jmm9nyaw1k059c {padding:20px 0px 20px 0px;}
#wa-container-jmmaen9j3klj60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmmaen9j3klj60>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmmaen9j3klj60>.wa-container-vspacer {height:0px;}
#wa-container-jmmaen9y3klk0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmmaen9y3klk0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmmaen9y3klk0g>.wa-container-vspacer {height:0px;}
#wa-container-jmmaena13klfs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmmaena13klfs8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmmaena13klfs8>.wa-container-vspacer {height:0px;}
#wa-container-jmmaena33kltbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmmaena33kltbc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmmaena33kltbc>.wa-container-vspacer {height:0px;}
#wa-container-jmmaena33klye0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmmaena33klye0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmmaena33klye0>.wa-container-vspacer {height:0px;}
#wa-container-koynfiul5d9p54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-koynfiul5d9p54>.row>.clearfix {margin-bottom:0px;}
#wa-container-koynfiul5d9p54>.wa-container-vspacer {height:0px;}
#wa-container-ldesk83j8nmv00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ldesk83j8nmv00>.row>.clearfix {margin-bottom:0px;}
#wa-container-ldesk83j8nmv00>.wa-container-vspacer {height:0px;}
#wa-row-jmm9nxdj22l8mw {margin:0px 0px;}
#wa-row-jmm9nxdj22l8mw>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22l8tc {margin:0px 0px;}
#wa-row-jmm9nxdj22l8tc>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22la8w {margin:0px 0px;}
#wa-row-jmm9nxdj22la8w>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22lals {margin:0px 0px;}
#wa-row-jmm9nxdj22lals>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22las8 {margin:0px 0px;}
#wa-row-jmm9nxdj22las8>div {padding: 0px 0px;}
#wa-row-jmm9nxdj318z0o>.wa-item-rowspacer {height:50px;}
#wa-row-jmm9nxdj319054>.wa-item-rowspacer {height:50px;}
#wa-row-jmm9nyaw22l8mw {margin:0px 0px;}
#wa-row-jmm9nyaw22l8mw>div {padding: 0px 0px;}
#wa-row-jmm9nyaw3190y0>.wa-item-rowspacer {height:10px;}
#wa-row-koyl6lfj5f3cwg>.wa-item-rowspacer {height:20px;}
#wa-row-koyl6ph25f3d14>.wa-item-rowspacer {height:20px;}
#wa-row-koyms8g36kn11k {margin:0px 0px;}
#wa-row-koyms8g36kn11k>div {padding: 0px 0px;}
#wa-row-koymvq9e6ms0sw {margin:0px 0px;}
#wa-row-koymvq9e6ms0sw>div {padding: 0px 0px;}
#wa-row-koymvwil6364e0 {margin:0px 0px;}
#wa-row-koymvwil6364e0>div {padding: 0px 0px;}
#wa-row-koymyv2b5zdemg>.wa-item-rowspacer {height:30px;}
#wa-row-koymyy4m5zdd2g>.wa-item-rowspacer {height:30px;}
#wa-row-koyn1nk86kmyu8 {margin:0px 0px;}
#wa-row-koyn1nk86kmyu8>div {padding: 0px 0px;}
#wa-row-koynfiul5h2ft4>.wa-item-rowspacer {height:20px;}
#wa-row-koynfiul5h2gbs {margin:0px 0px;}
#wa-row-koynfiul5h2gbs>div {padding: 0px 0px;}
#wa-row-koynfiul5h2hmg>.wa-item-rowspacer {height:20px;}
#wa-row-ldes6itz1vrjvk {margin:0px 0px;}
#wa-row-ldes6itz1vrjvk>div {padding: 0px 0px;}
#wa-row-ldesfnrt59styg {margin:0px 0px;}
#wa-row-ldesfnrt59styg>div {padding: 0px 0px;}
#wa-row-ldesirre5ahnog {margin:0px 0px;}
#wa-row-ldesirre5ahnog>div {padding: 0px 0px;}
#wa-row-ldesirre5ahoug {margin:0px 0px;}
#wa-row-ldesirre5ahoug>div {padding: 0px 0px;}
#wa-row-ldesk83j6ggmc8 {margin:0px 0px;}
#wa-row-ldesk83j6ggmc8>div {padding: 0px 0px;}
#wa-row-lduhfhyg89hao {margin:0px 0px;}
#wa-row-lduhfhyg89hao>div {padding: 0px 0px;}
#wa-sub-container-jmmaena03klkuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmmaena03klkuw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmmaena03klkuw>.wa-container-vspacer {height:0px;}
#wa-sub-container-koymvwil5mezx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-koymvwil5mezx4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-koymvwil5mezx4>.wa-container-vspacer {height:0px;}
#wa-sub-container-ldesirre5t9f1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ldesirre5t9f1k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ldesirre5t9f1k>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jmmae5dv66yqmg] .dropdown-menu {background-color:#f38f18;}
[id^=wa-compmenu-jmmae5dv66yqmg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jmmae5dv66yqmg] .dropdown-menu > li > a:focus {background-color:#f38f18;}
[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default {background-color:#f38f18; border-color:rgba(0,2,1,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-brand, [id^=wa-compmenu-jmmae5dv66yqmg].navbar-nav li a, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Exo 2, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#f38f18;}
[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-toggle {background-color:#f38f18 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jmmae5dv66yqmg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jmmae5dv66yqmg].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-jmmae5dv66yqmg] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jmmae5dv66yqmg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jmm9nxdj22l8mw {margin:0px 0px;}
#wa-row-jmm9nxdj22l8mw>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22l8tc {margin:0px 0px;}
#wa-row-jmm9nxdj22l8tc>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22la8w {margin:0px 0px;}
#wa-row-jmm9nxdj22la8w>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22lals {margin:0px 0px;}
#wa-row-jmm9nxdj22lals>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22las8 {margin:0px 0px;}
#wa-row-jmm9nxdj22las8>div {padding: 0px 0px;}
#wa-row-jmm9nyaw22l8mw {margin:0px 0px;}
#wa-row-jmm9nyaw22l8mw>div {padding: 0px 0px;}
#wa-row-koyms8g36kn11k {margin:0px 0px;}
#wa-row-koyms8g36kn11k>div {padding: 0px 0px;}
#wa-row-koymvq9e6ms0sw {margin:0px 0px;}
#wa-row-koymvq9e6ms0sw>div {padding: 0px 0px;}
#wa-row-koymvwil6364e0 {margin:0px 0px;}
#wa-row-koymvwil6364e0>div {padding: 0px 0px;}
#wa-row-koyn1nk86kmyu8 {margin:0px 0px;}
#wa-row-koyn1nk86kmyu8>div {padding: 0px 0px;}
#wa-row-koynfiul5h2gbs {margin:0px 0px;}
#wa-row-koynfiul5h2gbs>div {padding: 0px 0px;}
#wa-row-ldes6itz1vrjvk {margin:0px 0px;}
#wa-row-ldes6itz1vrjvk>div {padding: 0px 0px;}
#wa-row-ldesfnrt59styg {margin:0px 0px;}
#wa-row-ldesfnrt59styg>div {padding: 0px 0px;}
#wa-row-ldesirre5ahnog {margin:0px 0px;}
#wa-row-ldesirre5ahnog>div {padding: 0px 0px;}
#wa-row-ldesirre5ahoug {margin:0px 0px;}
#wa-row-ldesirre5ahoug>div {padding: 0px 0px;}
#wa-row-ldesk83j6ggmc8 {margin:0px 0px;}
#wa-row-ldesk83j6ggmc8>div {padding: 0px 0px;}
#wa-row-lduhfhyg89hao {margin:0px 0px;}
#wa-row-lduhfhyg89hao>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jmm9nxdj22l8mw {margin:0px 0px;}
#wa-row-jmm9nxdj22l8mw>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22l8tc {margin:0px 0px;}
#wa-row-jmm9nxdj22l8tc>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22la8w {margin:0px 0px;}
#wa-row-jmm9nxdj22la8w>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22lals {margin:0px 0px;}
#wa-row-jmm9nxdj22lals>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22las8 {margin:0px 0px;}
#wa-row-jmm9nxdj22las8>div {padding: 0px 0px;}
#wa-row-jmm9nyaw22l8mw {margin:0px 0px;}
#wa-row-jmm9nyaw22l8mw>div {padding: 0px 0px;}
#wa-row-koyms8g36kn11k {margin:0px 0px;}
#wa-row-koyms8g36kn11k>div {padding: 0px 0px;}
#wa-row-koymvq9e6ms0sw {margin:0px 0px;}
#wa-row-koymvq9e6ms0sw>div {padding: 0px 0px;}
#wa-row-koymvwil6364e0 {margin:0px 0px;}
#wa-row-koymvwil6364e0>div {padding: 0px 0px;}
#wa-row-koyn1nk86kmyu8 {margin:0px 0px;}
#wa-row-koyn1nk86kmyu8>div {padding: 0px 0px;}
#wa-row-koynfiul5h2gbs {margin:0px 0px;}
#wa-row-koynfiul5h2gbs>div {padding: 0px 0px;}
#wa-row-ldes6itz1vrjvk {margin:0px 0px;}
#wa-row-ldes6itz1vrjvk>div {padding: 0px 0px;}
#wa-row-ldesfnrt59styg {margin:0px 0px;}
#wa-row-ldesfnrt59styg>div {padding: 0px 0px;}
#wa-row-ldesirre5ahnog {margin:0px 0px;}
#wa-row-ldesirre5ahnog>div {padding: 0px 0px;}
#wa-row-ldesirre5ahoug {margin:0px 0px;}
#wa-row-ldesirre5ahoug>div {padding: 0px 0px;}
#wa-row-ldesk83j6ggmc8 {margin:0px 0px;}
#wa-row-ldesk83j6ggmc8>div {padding: 0px 0px;}
#wa-row-lduhfhyg89hao {margin:0px 0px;}
#wa-row-lduhfhyg89hao>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jmm9nxdj22l8mw {margin:0px 0px;}
#wa-row-jmm9nxdj22l8mw>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22l8tc {margin:0px 0px;}
#wa-row-jmm9nxdj22l8tc>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22la8w {margin:0px 0px;}
#wa-row-jmm9nxdj22la8w>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22lals {margin:0px 0px;}
#wa-row-jmm9nxdj22lals>div {padding: 0px 0px;}
#wa-row-jmm9nxdj22las8 {margin:0px 0px;}
#wa-row-jmm9nxdj22las8>div {padding: 0px 0px;}
#wa-row-jmm9nyaw22l8mw {margin:0px 0px;}
#wa-row-jmm9nyaw22l8mw>div {padding: 0px 0px;}
#wa-row-koyms8g36kn11k {margin:0px 0px;}
#wa-row-koyms8g36kn11k>div {padding: 0px 0px;}
#wa-row-koymvq9e6ms0sw {margin:0px 0px;}
#wa-row-koymvq9e6ms0sw>div {padding: 0px 0px;}
#wa-row-koymvwil6364e0 {margin:0px 0px;}
#wa-row-koymvwil6364e0>div {padding: 0px 0px;}
#wa-row-koyn1nk86kmyu8 {margin:0px 0px;}
#wa-row-koyn1nk86kmyu8>div {padding: 0px 0px;}
#wa-row-koynfiul5h2gbs {margin:0px 0px;}
#wa-row-koynfiul5h2gbs>div {padding: 0px 0px;}
#wa-row-ldes6itz1vrjvk {margin:0px 0px;}
#wa-row-ldes6itz1vrjvk>div {padding: 0px 0px;}
#wa-row-ldesfnrt59styg {margin:0px 0px;}
#wa-row-ldesfnrt59styg>div {padding: 0px 0px;}
#wa-row-ldesirre5ahnog {margin:0px 0px;}
#wa-row-ldesirre5ahnog>div {padding: 0px 0px;}
#wa-row-ldesirre5ahoug {margin:0px 0px;}
#wa-row-ldesirre5ahoug>div {padding: 0px 0px;}
#wa-row-ldesk83j6ggmc8 {margin:0px 0px;}
#wa-row-ldesk83j6ggmc8>div {padding: 0px 0px;}
#wa-row-lduhfhyg89hao {margin:0px 0px;}
#wa-row-lduhfhyg89hao>div {padding: 0px 0px;}
}
